# Generated by Django 3.2.3 on 2022-02-18 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0004_pergunta_autor'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pergunta',
            name='data_encerramento',
            field=models.DateField(null=True, verbose_name='Encerramento'),
        ),
        migrations.AlterField(
            model_name='pergunta',
            name='rotulos',
            field=models.ManyToManyField(to='enquetes.Rotulo', verbose_name='Rótulos'),
        ),
    ]
